.DS_Store
node_modules
/dist
* 2*

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

backups
logs
.vscode
analytics

.now
.nova
.vercel
